Bug 9567 - The first time WindowMaker is executed, on exit it core dumps
The first time WindowMaker is executed, on exit it core dumps
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-18 13:21 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-03 13:47:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-18 13:21:27 EST
When bringing up WindowMaker for the first time (no GNUstep directory) on
exit WindowMaker dumps core.
Comment 1 Derek Tattersall 2000-02-23 11:02:59 EST
Happens on sparc, too.
Comment 2 Cristian Gafton 2000-03-03 13:47:59 EST
I can not reproduce it

Note You need to log in before you can comment on or make changes to this bug.